A.fontsizersmall {
	TEXT-DECORATION: underline
}
A.fontsizernormal {
	TEXT-DECORATION: none
}
A.fontsizerbig {
	TEXT-DECORATION: none
}
P.articlelead {
	FONT-SIZE: 11px; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana, Helvetica, Arial
}
.articletext P.articlelead {
	FONT-SIZE: 11px; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana, Helvetica, Arial
}
.articletext P {
	FONT-SIZE: 11px; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana, Helvetica, Arial; TEXT-DECORATION: none
}
.articletext {
	FONT-SIZE: 11px; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana, Helvetica, Arial; TEXT-DECORATION: none
}
.absatz {
	FONT-SIZE: 11px; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana, Helvetica, Arial; TEXT-DECORATION: none
}
